Foreman - Feature #11029

Add hostname to Fact Values browser tab titles
07/06/2015 03:50 PM - Jeff Sparrow

Status: Closed
Priority: Normal
Assignee: Ondrej Prazak
Category: Facts
Target version: 1.12.0
Difficulty: easy Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/3227,
https://github.com/theforeman/foreman/p
ull/3233
Description

It would be nice if the host name was included in the tab title, when you are looking at the hosts facts. Right now it just shows up on
every node as Fact Values. This can get confusing when you are trying to compare 10-20 hosts and want to easily see in the
browser tabs, what host you are on.

Associated revisions

Revision ee43a2c3 - 02/24/2016 10:35 AM - Ondrej Prazak

Fixes #11029 - Host name in title on facts index page
Revision f48f683d - 02/25/2016 03:18 AM - Dominic Cleal
refs #11029 - improve string for i18n, fix non-host case

The full title string has been extracted for better localisation,

instead of appending hardcoded strings. The title when viewing all
facts without a host is restored to the previous string.

History

#1 - 02/24/2016 08:21 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Assignee set to Ondrej PraZzak

- Pull request https://github.com/theforeman/foreman/pull/3227 added

#2 - 02/24/2016 11:02 AM - Ondrej Prazak
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100

Applied in changeset ee43a2c33a28ce99cf6ae353cd6d7f5ccf2f03f0.

#3 - 02/24/2016 11:07 AM - The Foreman Bot
- Pull request https://github.com/theforeman/foreman/pull/3233 added

#4 - 02/25/2016 08:29 AM - Dominic Cleal

- translation missing: en.field_release set to 136

05/21/2024 1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/ee43a2c33a28ce99cf6ae353cd6d7f5ccf2f03f0
http://www.tcpdf.org

